/*
 Theme Name: Modules Child
 Theme URI: https://preview.artisanthemes.io/modules/
 Author: Artisan Themes
 Author URI: https://artisanthemes.io
 Description: A Breathtaking Multipurpose WordPress Theme.
 Template: modules
 Version: 1.0.0
 Text Domain: quadro
*/

/**
 * You can comment the following line to avoid loading the parent theme's CSS file
 * before loading this one. Otherwise, keep in mind that all original styles from
 * the parent theme will be loaded before whatever you declare here. 
 */
@import url("../modules/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

html {
  scroll-behavior: smooth;
}

h1.page-title, h2.page-tagline {
	color: #fff;
	text-shadow: 3px 3px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
}


@media screen and (max-width:960px){
.big-header .page-title {font-size: 44px;}
}


.site-description {
	font-style: oblique;
	font-weight: 400;
	font-size: 15px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6, .comment-author cite, .post-navigation .meta-nav, .main-navigation .menu > li > a, .mm-listview > li > a, .paging-navigation .meta-nav, .comment-navigation a, blockquote, q, .taxonomy-description p, .wpcf7 p, .read-author-link a, .flashnews-content .entry-title, div#jp-relatedposts h3.jp-relatedposts-headline, .testimonial-author-name, .mods-tabs-list li, .qbtn, .insight-link, .service-link, .modheader-btn, .slogan-call-to-action, .readmore-link, .read-more, .price-numb, .plan-highlight, div.wpforms-container-full .wpforms-form .wpforms-field-label, div.wpforms-container-full .wpforms-form .wpforms-title {
    font-family: "PT Sans",sans-serif !important;
}



input[type="text"], input[type="email"], input[type="password"], input[type="search"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], textarea {
background-color: #e4e4e4 !important;
}


#memorare-meter {
		background: url('/wp-content/plugins/relevant-radio-memorare/public/img/pray-for-life-banner.jpg') no-repeat center center ;
		background-size: cover;
        display: block;
		width: 100%;
		height: 260px;
	}

	#memorare-meter #memorare-meter-total {
		clear: both;
		color: #1A284D;
		font-size: 2em;
		font-weight: bolder;
		position: relative;
		left: 25px;
		top: 102px;
	}
	
h3.mem-heading {	
	margin: 20px auto;
	font-size: 1.9em;
	font-weight: 900;
	color: #1A284D;	
}


.slogan-wrapper{top:35% !important;}


.widget_search .search-submit {color: #35513e !important;}


@media screen and (max-width:519px){
.widg-layout5 {

}
#custom_html-5 {margin-top: 8% !important;
	margin-bottom: 0 !important;}
}

#custom_html-5:first-child {margin-top:5% !important;}
.search-submit {color:#312f2f !important; }

#custom_html-5:first-child{
margin-top: 3%;
}

#custom_html-5 .search-submit {
font-size: 1.1em;
color:#fff !important;
}
#custom_html-5 .search-field{
background:  rgba(255,255,255,0.7) !important;
	height:3.2em;
	width: 55%;
	margin-right: 1em;
}



@media only screen and (max-width: 1140px) {
	.header-right{
		visibility:hidden;
	}
	
	
}
